@charset "utf-8";
/* CSS Document */

p { margin: 15px 0;}
p:first-child { margin-top: 0;}
h1, h2, h3, h4, h5 {
  margin: 5vh 0;
  font-weight: bold;
  font-family: 'Pacifico', cursive;
  color: #444;
}
h1, h2, h3, h4, h5:first-child { margin-top: 0;}
body {
    overflow-x: hidden;
    max-width: 100%;
    text-align: center;
    margin: 0;
  	font-family: 'Open Sans', sans-serif;
}

/* Main Contant Holders */
.cent-col, .item-page {
  max-width: 1000px;
  margin: 0 auto;
}
.main-content {}
.content-hold {
  padding: 10vh 10% 17vh;
  background: #fff;
}
.testimonials .content-hold.article {
  /*display: none;*/
}
.pre-plan .content-hold.article,
.burial-or-cremation .content-hold.article {
  padding-bottom: 5px;
}
.burial-or-cremation .content-hold.bottom-1 {
  padding: 5vh 0;
}
.content-hold .ba-gallery {
  padding: 60px 5% 30px;
}
.pre-plan .content-hold.top-1,
.burial-or-cremation .content-hold.top-1 {
  padding-top: 5vh;
}
.spacer {

}
.spacer.one {

}
.spacer .space {
  height: 50vh;
  width: 100%;
  display: table;
  background: rgba(41, 96, 178, 0.5);
  background: linear-gradient( to top right, rgb(41, 96, 178), rgba(41, 96, 178, 0.5) );
}
.spacer .space .custom {
  display: table-cell;
  vertical-align: middle;
}
.spacer .custom p {
  font-size: 20px;
  line-height: 30px;
  padding: 0 10%;
  font-weight: 600;
  color: #fff;
  letter-spacing: 1px;
}
.spacer .dagline {
  content: "";
  position: absolute;
  left: 0;
}
.spacer.one .dagline.top {
  border-top: 5vh solid #fff;
  border-right: 100vw solid transparent;
  border-left: 0 solid transparent;
}
.spacer.one .dagline.bottom {
  border-bottom: 5vh solid #fff;
  border-left: 0 solid transparent;
  border-right: 100vw solid transparent;
  margin-top: -5vh;
}
.spacer.two .dagline.top {
  border-top: 5vh solid #fff;
  border-left: 100vw solid transparent;
  border-right: 0 solid transparent;
}
.spacer.two .dagline.bottom {
  border-bottom: 5vh solid #fff;
  border-right: 0 solid transparent;
  border-left: 100vw solid transparent;
  margin-top: -5vh;
}
.fancypantsaccordionholder .accordion {
  padding: 0;
}
.fancypantsaccordionholder .accordion .accordion-item:first-child {
  border-top: 1px solid #ccc;
  }
.fancypantsaccordionholder .accordion .accordion-item {
  height: 55px;
  margin-bottom: 2vh;
  border: 1px solid #ccc;
  transition: .3s;
  background-image: url(/images/headers/3.jpg);
  background-size: cover;
  background-attachment: fixed;
}
.fancypantsaccordionholder .accordion .accordion-item:nth-child(1) { background-image: url(/images/headers/1.jpg); }
.fancypantsaccordionholder .accordion .accordion-item:nth-child(2) { background-image: url(/images/headers/2.jpg); }
.fancypantsaccordionholder .accordion .accordion-item:nth-child(3) { background-image: url(/images/headers/3.jpg); }
.fancypantsaccordionholder .accordion .accordion-item:nth-child(4) { background-image: url(/images/headers/4.jpg); }
.fancypantsaccordionholder .accordion .accordion-item:nth-child(5) { background-image: url(/images/headers/1.jpg); }
.fancypantsaccordionholder .accordion .accordion-item:nth-child(6) { background-image: url(/images/headers/2.jpg); }
.fancypantsaccordionholder .accordion .accordion-item:nth-child(7) { background-image: url(/images/headers/3.jpg); }
.fancypantsaccordionholder .accordion .accordion-item:nth-child(8) { background-image: url(/images/headers/4.jpg); }
.fancypantsaccordionholder .accordion .accordion-item .headerlink {
  text-decoration: none;
  color: #222;
  line-height: 55px;
  background: rgb(255, 255, 255);
}
.fancypantsaccordionholder .accordion .accordion-item .acc-content {
  padding: 5vh 10% 7vh;
  background: rgba(255, 255, 255, 0.7);
  border-top: solid 1px #ccc;
  margin-bottom: -1px;
}
@media (max-width: 999px) {
